@charset "UTF-8";
/*! -------------------- 見出し -------------------- */
.headBgImg{background-image:url(/service/img/main_bg.jpg)}
/*! -------------------- コンテンツ -------------------- */
.menuCurrent{margin-top:62px}
.headLeftBar{margin-top:25px;margin-bottom:29px}
.topImg{margin-top:11px;vertical-align:bottom;width:100%}
.headCubeIcon{margin-top:83px;margin-bottom:39px}
.headQuadrangle{margin-top:31px}
.fig__txt{margin-top:10px}
.fig__img{width:100%}
.txt{margin:29px 0}
.headMinUnderbar{margin-top:45px}
.tableTtl{margin-bottom:7px;margin-top:37px;font-size:20px}
/*! -------------------- テーブル -------------------- */
table{-webkit-text-size-adjust:100%}
.blueYelloTable--shortUse td,.blueYelloTable--shortUse th{padding:13px 8px}
/*! -------------------- 画像カラム -------------------- */
.feeOneImg{max-width:652px;width:100%;display:block;margin:29px auto 0}
/*! -------------------- 配送サービス -------------------- */
.delivery{border-top:1px solid #d7d9db;padding:60px 0 40px;margin-top:100px}
.delivery__img{margin:0 auto;width:100%;max-width:850px}
/*! -------------------- プロも選ぶ -------------------- */
.proSelect{background-color:#1fa9cc;color:#fff;background-image:url(/service/img/trunk/pro_select_bg.jpg);background-position:center bottom;background-repeat:no-repeat;padding:59px 0 202px;margin-top:63px}
.proSelect .headUnderbar:after{background-color:#fff}
/*! -------------------- 配送サービスをご利用 -------------------- */
.delivery--nomargin{margin-top:0;border-top:none}
/*! -------------------- 引っ越し料金の目安 -------------------- */
.movignMapTable{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
.movignMapTable__map{width:36.6%;text-align:center}
.movignMapTable__map img{width:75.683060109289617%;margin-right:9.016393442622951%}
.movignMapTable__table{width:63.4%}
/*! -------------------- 一時預かり -------------------- */
.keep__img{margin:51px 0 109px;width:100%}
/*! -------------------- カーゴTYPE -------------------- */
#cargo{margin-top:-100px;padding-top:100px}
.cargo{-webkit-border-radius:10px;border-radius:10px;background-color:#ebf8fb;border:2px solid #1fa9cc;margin-bottom:85px;padding:68px}
.cargo dl{text-align:center;margin-bottom:40px}
.cargo dl dt{font-size:0;line-height:0}
.cargo dl dt img{width:352px}
.cargo dl dd{margin-top:25px}
.cargo dl dd span{display:block;font-size:112.5%}
.cargo dl dd small{display:block;font-weight:bold;margin-top:10px}
.cargo table{margin-top:40px}
.cargo table td{background-color:#ffffff;text-align:left}
@media only screen and (max-width:767px){
.headBgImg{background-image:url(/service/img/main_bg_sp.jpg)}
.menuCurrent{margin-top:31px}
.topImg.img--type{width:calc(100% + 20px);margin-right:-20px}
.headLeftBar{margin-top:19px;margin-bottom:16px}
.headCubeIcon{margin-top:41px;margin-bottom:24px}
.headQuadrangle{margin-top:31px}
.fig__txt{margin-top:5px}
.txt{margin:17px 0 17px}
.headMinUnderbar{margin-top:30px}
.tableTtl{font-size:16px}
.topBlueTable--containerSize{min-width:360px}
.blueYelloTable--total01{min-width:330px}
.blueYelloTable--total02{min-width:580px}
.blueYelloTable--total03{min-width:310px}
.colorTable--companyCompare{min-width:740px}
.blueYelloTable--shortUse{min-width:820px}
.blueYelloTable--shortUse td,.blueYelloTable--shortUse th{padding:5px}
.topBlueTable--trunkFee{min-width:540px}
.feeOneImg{margin:15px auto 0}
.delivery{padding:40px 0 45px;margin-top:50px}
.delivery__img{margin-top:29px;max-width:222px}
.proSelect{background-size:280px 99px;padding:45px 0 106px;margin-top:48px}
.delivery--nomargin{margin-top:0}
.movignMapTable{display:block}
.movignMapTable__map{width:100%}
.movignMapTable__map img{width:62.5%;margin-right:0}
.movignMapTable__table{width:100%;margin-top:21px}
.keep__img{margin:21px auto 48px;width:280px}
.cargo{-webkit-border-radius:5px;border-radius:5px;margin-bottom:35px;padding:30px 23px}
.cargo dl{margin-bottom:20px}
.cargo dl dt img{width:220px;max-width:100%}
.cargo dl dd{margin:20px -20px 0 -20px}
.cargo table{margin-top:30px}
}